Page 1 of 1

Compatible PlugIns For Adobe Photoshop CS2

Posted: Fri Apr 23, 2010 12:01 am
by SeerMax
I have Adobe Photoshop CS2 Version 9.0.2

I was looking through the various plug-ins, especially the 'panel'. My concerns are with all the wonderful plug-ins I am very interested in. They all mention that they work with Photoshop CS4; that's not what I have. If I try and use any of thos plug-ins, will they work, or will it only create problems with not only 'my' Photoshop CS2, will it also creat problems with my computer.

Thanks for any and all help,.....

Posted: Fri Apr 23, 2010 12:51 am
by HaraldHeim
99.9% of all plugins work with Photoshop CS2. Flash panels only work in Photoshop CS4 and CS5 though.